@charset "utf-8";
#footer {
	font-family: Calibri;
	font-size: 16px;
	color: #666;
	word-spacing: normal;
	text-align: center;
	vertical-align: middle;
}
	a:link {color: #666;
	text-decoration: none;
	}
	a:visited {color: #666;
	text-decoration: none;
}
	a:hover {color: #666;
	text-decoration: underline;
}
	a:active {color: #666;
	text-decoration: none;
}
}
